[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Cherrytree Portable (Legacy 32-bit)
AppID=CherrytreePortableLegacyx86
Publisher=Giuseppe Penone & PortableApps.com
Homepage=https://portableapps.com/apps/office/cherrytree-portable
Donate=https://www.giuspen.com/cherrytree/
Category=Office
Description=Hierarchical note-taking application
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.39.4.0
DisplayVersion=0.39.4

[Control]
Icons=1
Start=CherrytreePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\CherryTree\bin\cherrytree.exe

[Associations]
FileTypes=ctb,ctx,ctd,ctz
